2008年2月10日

[pgsql-jp: 39185] Re:CentOSなどのディストリビューションの環境下で8.3をインストールするとき。

Hiroki Kataoka さんは書きました:

>  ちなみに古いPostgreSQLライブラリから新しいPostgreSQLサーバに接続するこ
> とはできますので、ソースからインストールするPostgreSQLがディストリビュー
> ションより新しいものであれば、上記の構成でもまず困ることはないと思います。

ありがとうございます。
理屈が分かってすっきり安心しました。

多分、それゆえにpostgresql-libsという単位になったのかもしれませんね。

--
ホーリー・アンド・カンパニー株式会社 堀本 正文
TEL 092-736-1001 FAX 092-736-1057
URL http://www.holly-linux.com/
〒810-0074 福岡市中央区大手門2丁目1番32号 むつろビル5F

投稿者 xml-rpc : 2008年2月10日 04:20
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/69648
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。